<template>
	<a :href="url">
		<div class="d-flex flex-column align-items-center text-center thumb-icon">
			<img :src="icon" class="mb-3" alt="">
			<span class="text-dark" v-html="name"></span>
		</div>
	</a>
</template>
<script>
	export default {
		props: ['name', 'icon', 'url']
	}
</script>